﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Tablas alineando contenido de celdas</title>
	</head>

	<body>
		<table border="1" align="center">
			<tr align="center">
				<th>Enero</th>
				<th>Febrero</th>
				<th>Marzo</th>
			</tr>
			<tr align="center">
				<td>Todas alineadas al centro</td>
				<td>Celda 2</td>
				<td>Otra celda <br/> Celda 3</td>
			</tr>
			<tr>
				<td align="right">Alineado a la derecha</td>
				<td align="center">Alineado al centro</td>
				<td>Por defecto <br/> Alineado a la izquierda</td>
			</tr>
		</table>
	</body>

</html>
